- generic [active] [ref=e1]:
  - button "开启读屏标签" [ref=e2]
  - generic: 读屏标签已关闭
  - generic [ref=e4]:
    - generic [ref=e6]:
      - link [ref=e7] [cursor=pointer]:
        - /url: //www.douyin.com/jingxuan
      - generic [ref=e13]:
        - generic [ref=e15]:
          - link "精选" [ref=e19] [cursor=pointer]:
            - /url: https://www.douyin.com/jingxuan?from_nav=1
            - generic [ref=e22]: 精选
          - link "推荐" [ref=e26] [cursor=pointer]:
            - /url: https://www.douyin.com/?recommend=1&from_nav=1
            - generic [ref=e29]: 推荐
          - link "搜索" [ref=e33] [cursor=pointer]:
            - /url: https://www.douyin.com/aisearch?from_nav=1
            - generic [ref=e36]: 搜索
          - link "关注" [ref=e40] [cursor=pointer]:
            - /url: https://www.douyin.com/follow?from_nav=1
            - generic [ref=e43]: 关注
          - link "朋友" [ref=e48] [cursor=pointer]:
            - /url: https://www.douyin.com/friend?from_nav=1
            - generic [ref=e51]: 朋友
          - link "我的" [ref=e55] [cursor=pointer]:
            - /url: https://www.douyin.com/user/self?from_nav=1
            - generic [ref=e58]: 我的
          - link "直播" [ref=e63] [cursor=pointer]:
            - /url: https://live.douyin.com/?from_nav=1
            - generic [ref=e66]: 直播
          - link "放映厅" [ref=e70] [cursor=pointer]:
            - /url: https://www.douyin.com/vs?from_nav=1
            - generic [ref=e73]: 放映厅
          - link "短剧" [ref=e77] [cursor=pointer]:
            - /url: https://www.douyin.com/series?from_nav=1
            - generic [ref=e80]: 短剧
        - generic [ref=e82]:
          - img [ref=e85] [cursor=pointer]
          - img [ref=e89] [cursor=pointer]
          - img [ref=e93] [cursor=pointer]
          - img [ref=e96] [cursor=pointer]:
            - img [ref=e97]
    - generic [ref=e99]:
      - banner [ref=e102]:
        - generic [ref=e104]:
          - generic [ref=e108]:
            - textbox "搜索你感兴趣的内容" [ref=e110]
            - button "搜索" [ref=e112] [cursor=pointer]:
              - img [ref=e113]
              - generic [ref=e115]: 搜索
          - generic [ref=e119]:
            - generic [ref=e124] [cursor=pointer]:
              - img [ref=e126]:
                - img [ref=e127]
              - paragraph [ref=e129]: 充钻石
            - link "客户端" [ref=e134] [cursor=pointer]:
              - /url: https://www.douyin.com/download/pc/obj/douyin-pc-web/douyin-pc-client/7044145585217083655/releases/344418764/7.7.0/darwin-universal/douyin-v7.7.0-darwin-universal.dmg
              - generic [ref=e135]:
                - generic [ref=e136]:
                  - img [ref=e138]:
                    - img [ref=e139]
                  - paragraph [ref=e142]: 客户端
                - img [ref=e144]
            - generic [ref=e150] [cursor=pointer]:
              - img [ref=e152]:
                - img [ref=e153]
              - generic [ref=e155]: 壁纸
            - list [ref=e156]:
              - listitem [ref=e158]:
                - generic [ref=e161] [cursor=pointer]:
                  - img [ref=e163]:
                    - img [ref=e164]
                  - paragraph [ref=e167]: 通知
            - list [ref=e168]:
              - listitem [ref=e170]:
                - generic [ref=e172]:
                  - generic [ref=e173] [cursor=pointer]:
                    - img [ref=e175]:
                      - img [ref=e176]
                    - paragraph [ref=e180]: 私信
                  - generic [ref=e391]:
                    - generic [ref=e393]:
                      - generic [ref=e398]:
                        - img [ref=e400]
                        - textbox "搜索" [ref=e402]
                      - generic [ref=e405]:
                        - generic [ref=e407] [cursor=pointer]:
                          - listitem [ref=e410]:
                            - img [ref=e411]
                          - generic [ref=e413]:
                            - generic [ref=e414]:
                              - generic [ref=e415]: 林柒.
                              - generic [ref=e418]: 2025/12/13
                            - generic [ref=e420]: 在线
                        - generic [ref=e422] [cursor=pointer]:
                          - listitem [ref=e425]:
                            - img [ref=e426]
                          - generic [ref=e427]:
                            - generic [ref=e428]:
                              - generic [ref=e429]: 瓶装水
                              - generic [ref=e432]: 2025/07/10
                            - generic [ref=e436]: 分享[视频]
                    - generic [ref=e438]:
                      - generic [ref=e439]:
                        - generic [ref=e441] [cursor=pointer]:
                          - listitem [ref=e444]:
                            - img [ref=e445]
                          - generic [ref=e449]: 林柒.
                        - generic [ref=e450]:
                          - generic [ref=e451] [cursor=pointer]: 关闭会话
                          - img [ref=e452] [cursor=pointer]
                          - img [ref=e454] [cursor=pointer]
                          - img [ref=e457] [cursor=pointer]
                      - generic [ref=e459]:
                        - generic [ref=e462]:
                          - paragraph [ref=e473]: 你赞了对方分享的 视频
                          - generic [ref=e475]:
                            - generic [ref=e476]: 2025/12/13
                            - generic [ref=e477]:
                              - listitem [ref=e480] [cursor=pointer]:
                                - img [ref=e481]
                              - generic [ref=e488]:
                                - text: 视频无法查看
                                - generic [ref=e489]: 视频已被作者
                                - generic [ref=e490]: "@6.2V8"
                                - generic [ref=e491]: 删除，无法查看
                          - generic [ref=e493]:
                            - generic [ref=e494]: 2025/05/18
                            - generic [ref=e495]:
                              - listitem [ref=e498] [cursor=pointer]:
                                - img [ref=e499]
                              - generic [ref=e506]:
                                - img [ref=e507] [cursor=pointer]
                                - generic [ref=e509]:
                                  - img [ref=e510]
                                  - paragraph [ref=e511]: 林大嚎
                                - img [ref=e513] [cursor=pointer]
                        - generic [ref=e517]:
                          - generic [ref=e519]: 发送消息
                          - generic [ref=e521]:
                            - img [ref=e522] [cursor=pointer]
                            - button [ref=e526]:
                              - img [ref=e527] [cursor=pointer]
                            - img [ref=e529] [cursor=pointer]
            - generic [ref=e184] [cursor=pointer]:
              - img [ref=e186]:
                - img [ref=e187]
              - paragraph [ref=e189]: 投稿
            - link [ref=e192] [cursor=pointer]:
              - /url: //www.douyin.com/user/self
              - listitem [ref=e193]
      - generic [ref=e195]:
        - generic [ref=e197]:
          - generic [ref=e199]:
            - listitem [ref=e201] [cursor=pointer]:
              - img "林柒.头像" [ref=e202]
            - generic [ref=e203]:
              - heading "林柒." [level=1] [ref=e205]:
                - generic [ref=e211]: 林柒.
              - generic [ref=e212]:
                - generic [ref=e213] [cursor=pointer]:
                  - generic [ref=e214]: 关注
                  - generic [ref=e215]: "193"
                - generic [ref=e216] [cursor=pointer]:
                  - generic [ref=e217]: 粉丝
                  - generic [ref=e218]: "66"
                - generic [ref=e219]:
                  - generic [ref=e220]: 获赞
                  - generic [ref=e221]: "36"
              - paragraph [ref=e222]:
                - generic [ref=e223]: 抖音号：linqi07.
                - generic [ref=e224]: IP属地：北京
                - generic [ref=e225]:
                  - img [ref=e226]
                  - generic [ref=e228]: 21岁
                - generic [ref=e229]: 北京·海淀
            - generic [ref=e230]:
              - generic [ref=e231]:
                - button [ref=e233] [cursor=pointer]:
                  - img [ref=e235]
                - button "分享主页" [ref=e237] [cursor=pointer]:
                  - generic [ref=e239]: 分享主页
              - generic [ref=e240]:
                - button "私信" [ref=e532] [cursor=pointer]:
                  - generic [ref=e533]: 私信
                - button "相互关注" [ref=e243] [cursor=pointer]:
                  - generic [ref=e244]: 相互关注
              - generic [ref=e247]:
                - generic [ref=e248]: 下载电脑客户端，桌面快捷访问
                - link "下载" [ref=e249] [cursor=pointer]:
                  - /url: https://www.douyin.com/download/pc/obj/douyin-pc-web/douyin-pc-client/7044145585217083655/releases/344418764/7.7.0/darwin-universal/douyin-v7.7.0-darwin-universal.dmg
                  - img [ref=e250]
                  - generic [ref=e252]: 下载
          - generic [ref=e255]:
            - generic [ref=e259]:
              - tablist [ref=e260]:
                - tab "作品 0" [selected] [ref=e261]:
                  - heading "作品 0" [level=2] [ref=e263] [cursor=pointer]:
                    - generic [ref=e264]: 作品
                    - generic [ref=e265]: "0"
                - tab "推荐" [ref=e266] [cursor=pointer]:
                  - generic [ref=e268]: 推荐
                - tab "喜欢 4.3万" [ref=e269] [cursor=pointer]:
                  - generic [ref=e270]:
                    - generic [ref=e271]: 喜欢
                    - generic [ref=e272]: 4.3万
              - generic:
                - tabpanel "作品 0"
            - generic [ref=e274]:
              - generic [ref=e277]:
                - generic [ref=e278]:
                  - tablist [ref=e279]:
                    - tab "作品" [selected] [ref=e280]:
                      - generic [ref=e282]: 作品
                    - tab "合集" [ref=e283] [cursor=pointer]:
                      - generic [ref=e285]: 合集
                    - tab "短剧" [ref=e286] [cursor=pointer]:
                      - generic [ref=e288]: 短剧
                  - generic:
                    - tabpanel "作品"
                - generic [ref=e289]:
                  - generic [ref=e290]:
                    - generic [ref=e291]:
                      - img [ref=e292] [cursor=pointer]
                      - generic [ref=e294]: 搜索 Ta 的作品
                    - textbox "搜索 Ta 的作品" [ref=e296]
                  - generic [ref=e298] [cursor=pointer]:
                    - img [ref=e299]:
                      - img [ref=e300]
                    - generic [ref=e302]: 日期筛选
                    - img [ref=e303]
              - generic [ref=e305]:
                - list
                - generic [ref=e307]:
                  - img [ref=e308]:
                    - img [ref=e309]
                  - paragraph [ref=e311]: 暂无内容
                  - paragraph [ref=e312]: 该账号还未发布过作品哦～
        - contentinfo [ref=e313]:
          - generic [ref=e314]:
            - generic [ref=e315]:
              - link "广告投放" [ref=e317] [cursor=pointer]:
                - /url: https://www.oceanengine.com/resource/douyin
              - link "用户服务协议" [ref=e319] [cursor=pointer]:
                - /url: https://www.douyin.com/agreements/?id=6773906068725565448
              - link "隐私政策" [ref=e321] [cursor=pointer]:
                - /url: https://www.douyin.com/agreements/?id=6773901168964798477
              - link "账号找回" [ref=e323] [cursor=pointer]:
                - /url: https://www.douyin.com/recovery_account/
              - link "联系我们" [ref=e325] [cursor=pointer]:
                - /url: https://www.douyin.com/aboutus/
              - link "加入我们" [ref=e327] [cursor=pointer]:
                - /url: https://www.douyin.com/aboutus/
              - link "营业执照" [ref=e329] [cursor=pointer]:
                - /url: https://www.douyin.com/business_license/
              - link "友情链接" [ref=e331] [cursor=pointer]:
                - /url: https://www.douyin.com/friend_links
              - link "站点地图" [ref=e333] [cursor=pointer]:
                - /url: https://www.douyin.com/htmlmap/hotauthor_0_1
              - link "下载抖音" [ref=e335] [cursor=pointer]:
                - /url: https://www.douyin.com/downloadpage/pc
              - link "抖音电商" [ref=e337] [cursor=pointer]:
                - /url: https://mix.jinritemai.com/falcon/mix_page/index.html
            - generic [ref=e338]:
              - link "网络谣言曝光台 ｜" [ref=e340] [cursor=pointer]:
                - /url: https://www.piyao.org.cn/yybgt/index.htm
              - link "网上有害信息举报" [ref=e342] [cursor=pointer]:
                - /url: https://www.12377.cn/
              - generic [ref=e343]: ｜ 违法和不良信息举报：400-140-2108 ｜ 算法推荐专项举报：sfjubao@bytedance.com ｜ 网络内容从业人员违法违规行为举报：feedback@douyin.com | 体育饭圈专项举报：tyfq@bytedance.com
            - generic [ref=e344]:
              - link "京ICP备16016397号-3" [ref=e346] [cursor=pointer]:
                - /url: https://beian.miit.gov.cn/
              - link "｜ 广播电视节目制作经营许可证" [ref=e348] [cursor=pointer]:
                - /url: https://lf3-static.bytednsdoc.com/obj/eden-cn/ild_jw_upfbvk_lm/ljhwZthlaukjlkulzlp/license/jiemuzhizuojingying.jpg
              - link "｜ 京B2-20170846" [ref=e350] [cursor=pointer]:
                - /url: https://lf3-static.bytednsdoc.com/obj/eden-cn/ild_jw_upfbvk_lm/ljhwZthlaukjlkulzlp/license/zengzhixuke.jpg
              - link "｜ 网络文化许可证-京网文-（2025）0181-061号 ｜" [ref=e352] [cursor=pointer]:
                - /url: https://lf-douyin-pc-web.douyinstatic.com/obj/douyin-pc-web/20250519-201253.jpeg
              - generic [ref=e353]:
                - img "icon" [ref=e354]
                - link "京公网安备 11000002002046号" [ref=e355] [cursor=pointer]:
                  - /url: http://www.beian.gov.cn/portal/registerSystemInfo
              - generic [ref=e356]: ｜ 互联网宗教信息服务许可证 京（2025）0000017
            - generic [ref=e357]:
              - generic [ref=e359]: 热门：
              - link "抖音音乐" [ref=e361] [cursor=pointer]:
                - /url: https://www.douyin.com/jingxuan/music
              - link "二次元视频大全" [ref=e363] [cursor=pointer]:
                - /url: https://www.douyin.com/jingxuan/acg
              - link "陇原红静宁苹果" [ref=e365] [cursor=pointer]:
                - /url: https://www.douyin.com/user/MS4wLjABAAAAXCpinBY0sbJjpoZrd6RlWqr3zvrr1fBv33PnEy9J9zE
              - 'link "今日，虹途学子赴八十三中本部参加考试，在总校标准化考场中接受全方位检验，以昂扬姿态展现青春风采与虹途办学成果。#我为我的学校打call #高中生的学习生活 #虹途" [ref=e367] [cursor=pointer]':
                - /url: https://www.douyin.com/video/7633332062871571834
              - link "2025高考语数英全国一样卷吗" [ref=e369] [cursor=pointer]:
                - /url: https://www.douyin.com/topic/7509868669011429391
              - link "安徽高考还分文理科吗" [ref=e371] [cursor=pointer]:
                - /url: https://www.douyin.com/shipin/7509921225972402214
              - link "河南二本填报志愿流程" [ref=e373] [cursor=pointer]:
                - /url: https://www.douyin.com/search/%E6%B2%B3%E5%8D%97%E4%BA%8C%E6%9C%AC%E5%A1%AB%E6%8A%A5%E5%BF%97%E6%84%BF%E6%B5%81%E7%A8%8B
              - link "中国公民在泰柬边境触雷受伤" [ref=e375] [cursor=pointer]:
                - /url: https://www.douyin.com/video/7578044797110226203?source=Baiduspider
              - 'link "#儿童动画 #启蒙早教 #益智动画 #育儿 #宝宝启蒙" [ref=e377] [cursor=pointer]':
                - /url: https://www.douyin.com/video/7173681881454513415?source=Baiduspider
              - 'link "兰其亚DF83咖啡磨豆机公正评测 #df83 #df83磨豆机 #咖啡设备评测 #磨豆机评测 #今天你喝咖啡了吗" [ref=e379] [cursor=pointer]':
                - /url: https://www.douyin.com/video/7186927142318525752?source=Baiduspider
              - link "盈建科水池设计软件V7.0重点功能及实操演示(第一部分)" [ref=e381] [cursor=pointer]:
                - /url: https://www.douyin.com/video/7439328357285776666?source=Baiduspider-sdc
              - link "#经典歌曲分享 ayding kiqa-sanubar tursun" [ref=e383] [cursor=pointer]:
                - /url: https://www.douyin.com/video/7498365679536753956?source=Baiduspider
              - 'link "虽然BLG艰难进入八强，但是左手和ELK的状态非常值得期待！#BLG战胜G2 #英雄联盟s14 #on #elk #blg" [ref=e385] [cursor=pointer]':
                - /url: https://www.douyin.com/video/7425698767527005449?source=Baiduspider
              - link "教你们如何打医院速修#第五人格#蜡像师" [ref=e387] [cursor=pointer]:
                - /url: https://www.douyin.com/video/7504716048307080507?source=Baiduspider-sdc